
Member Nodes - Bug #8625

Re-synchronize the LTER MN data package knb-lter-luq.20.4923051

2018-06-18 19:48 - Mark Servilla

Status: Closed Start date: 2018-06-18

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Mitchell Maier reports that knb-lter-luq.20.4923051 is not available on the CN, even though it exists on the LTER Data Portal:

Hello, can someone help me with the status of an LTER package? There are 5 revisions to this package 

https://portal.lternet.edu/nis/revisionbrowse?scope=knb-lter-luq&identifier=20 the first four seem to be accessible on the dataone

coordinating node, but I can't seem access the newest one knb-lter-luq.20.4923051 through the coordinating node.

 

Further investigation indicates that the components of this data package were successfully uploaded to the LTER MN, but were not

subsequently synchronized. Original upload occurred in March 2017.

Action: re-synchronize the components of data package.

History

#1 - 2018-06-20 15:43 - Mark Servilla

All objects for this data package had their sysmeta modified timestamp updated to now() on the evening of 19 June at approximately 21:00 local time;

successful synchronization subsequently occurred. Mitchell Maier was notified of the update through DataONE's CI slack channel directly after

synchronization occurred - no response.

#2 - 2018-06-20 15:43 - Mark Servilla

- % Done changed from 0 to 100

- Status changed from New to Closed
